Subject: You've been accept by WhosWho.

From: Whos_Who ietf-dkim-archive <[email-masked]>
Date: Sat, 28 Feb 2015 10:59:22 -0500

Dear_ karen.mount, You were recently chosen as a potential_candidate_ to represent your professional community in the 2015 Edition of Who's__Who. The premier networking organization for distinguished professionals.  Once finalized, your listing will share registry space with tens-of-thousands of fellow accomplished individuals across the globe, each representing accomplishment within their own geographical __ area.  To_verify_your profile and accept the candidacy, please click_here.  On behalf of our Committee I salute your achievement and welcome you to our organization.  Warm Regards,  Membership_Division Who's Who Among_Executives_and_Professionals  Unsubscribe    Form:	Novmbr 11, 19261 2 Hsory Th Arcbo onosphrc obsrvaory an rao lscop n Puro Rco c an anomalous onosphrc wav urng h mornng of Spmbr 22, 1979, whch mov from h souhas o h norhws, an vn whch ha no bn obsrv prvously by h scnss.20 War Plan R was on of a numbr of U.S. color-co war plans vlop by h U.S. afr h Frs Worl W
 ar. A shorr form of hs worng was us n a subsqun Naonal Inllgnc Councl mmoranum of Spmbr, 1985.48 In h wh papr Scolan's Fuur, h Scosh govrnmn plg o xpan chlcar provson n an npnn Scolan.7273 Th papr sa ha hs polcy woul cos ?700 mllon, bu ha hs woul b fnanc by ncras ax rvnu from an aonal 100,000 womn rurnng o work.72 Whrvr an alrna rou s no suabl for s own unqu wo-g sgnaon, sanar procur assgns h unqualf numbr o h olr or shorr rou, whl h ohr rou uss h sam numbr mark by a sanar srp abov s shl carryng h wor Alrna. Whl AASHTO gulns spcfcally prohb Inrsa Hghways an U.S. Rous from sharng a numbr whn h sam sa11 (whch s why hr ar no Inrsas 50 or 60), h nal Inrsa numbrng approv n 1958 vola hs wh I-24 an US 24 n Illnos an I-40, I-80, US 40 an US 80 n Calforna (US 40 an US 80 wr rmov from Calforna n s 1964 rnumbrng).9 2 Dscovry Man arcl: Hsory of h formaon of h Un Kngom Th Scosh Inpnnc Rfrnum Bll, sng ou h arrangmns for hs rfrnum, was pass by h Scosh Parlamn n Novmbr 2013, followng an agrmn bwn h
  Scosh an h Un Kngom govrnmns, an was nac as h Scosh Inpnnc Rfrnum Ac 2013. To pass, h npnnc proposal rqur a smpl majory. Wh som xcpons, all Europan Unon (EU) or Commonwalh czns rsn n Scolan ag 16 or ovr coul vo, a oal of almos 4.3 mllon popl. On Aprl 20, 1997, h Isral aly nwspapr Haarz quo h Souh Afrcan puy forgn mnsr, Azz Paha, as supposly confrmng ha h oubl flash from ovr h Inan Ocan was n from a Souh Afrcan nuclar s. Haarz also c pas rpors ha Isral ha purchas 550 ons of uranum from Souh Afrca for s own nuclar plan n Dmona. In xchang, Isral allgly suppl Souh Afrca wh nuclar wapons sgn nformaon an nuclar marals o ncras h powr of nuclar warhas.50 Paha's samn was confrm by h Un Sas mbassy n Prora, Souh Afrca,2851 bu Paha's prss scrary sa ha Paha ha sa only ha hr was a srong rumor ha a s ha akn plac, an ha  shoul b nvsga. In ohr wors, h was mrly rpang rumors ha ha bn crculang for yars.52 Dav Albrgh, commnng on h sr cra by hs prss rpor, sa:52 Th Scosh npnnc rfrnum was a rfrnum on Scos
 h npnnc ha ook plac n Scolan on 18 Spmbr 2014.1